<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BadgeStyle</key>
	<string>color: white; text-shadow: black 0px 2px 2px; margin-top:1px;</string>
	<key>CalendarIconDateStyle</key>
	<string>font-family: Helvetica;color: transparent;width:39px;height:39px;position:absolute;font-size: 11px;font-weight: bold;position:absolute;top:8px; left:0px; text-align: center;</string>
	<key>CalendarIconDayStyle</key>
	<string>font-family: Helvetica;color: transparent;position:absolute;top:9px;font-size:13px</string>
	<key>DockedIconLabelStyle</key>
	<string>color: transparent; text-shadow: transparent 0px 2px 2px;</string>
	<key>NavigationBarStyle</key>
	<string>1</string>
	<key>UndockedIconLabelStyle</key>
	<string>color: transparent</string>
</dict>
</plist>
